.xp_index_banner {
	width: 100%;
	height: 740px;
	overflow: hidden;
	position: relative;
}

.xp_index_banner .swiper-slide {
	width: 100%;
}

.xp_index_banner .xp_banner_item {
	height: 740px;
	background-position: center top;
	background-repeat: no-repeat;
}

.xp_index_banner .xp_banner_item_con {
	width: 1100px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}

.xp_index_banner h1 {
	font-size: 20px;
	font-family: "宋体";
	font-weight: bold;
	font-size: 46px;
	line-height: 70px;
	padding-top: 280px;
}

.xp_index_banner a {
	color: #ffffff;
}

.xp_index_banner .xp_learnmore {
	margin-top: 30px;
}

.xp_index_banner .xp_learnmore a {
	width: auto;
	display: inline-block;
	background: #00457E;
	padding: 5px 15px;
	font-size: 20px;
	border-radius: 20px;
}

.xp_index_banner .xp_banner_up {
	width: 78px;
	height: 78px;
	position: absolute;
	bottom: 40px;
	right: 0;
	cursor: pointer;
}

.xp_banner_pagination {
	position: absolute;
	z-index: 20;
	bottom: 50px;
	width: 100%;
	text-align: center;
}

.xp_banner_pagination .swiper-pagination-switch {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #ffffff;
	margin: 0 20px;
	cursor: pointer;
}

.xp_banner_pagination .swiper-active-switch {
	cursor: default;
}

.xp_banner_pagination .swiper-active-switch::before {
	content: ' ';
	border: 1px solid #ffffff;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	display: block;
	position: relative;
	left: -6px;
	top: -6px;
}

.xp_index_title {
	position: relative;
	width: 1100px;
	height: auto;
	text-align: center;
	padding: 20px 100px 26px 0;
}

.samalltitle {
	height: 25px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 9px;
}

.xp_index_title .xp_more {
	position: absolute;
	bottom: 72px;
	right: 51px;
	color: #00457E;
	padding: 3px 10px;
	z-index: 100;
	border: 2px solid #00457E;
}

.xp_index_title h2 {
	padding: 10px 0 10px 0;
	font-size: 30px;
}

.xp_index_title h2 a {
	color: #00457E;
}

.xp_index_title p {
	font-size: 14px;
	color: #666666;
}

/*.xp_banner_down{
	width: auto;
	height: auto;
	position: absolute;
	top: -35px;
	right: 47px;
	cursor: pointer;
}*/
.xp_banner_down_wrap {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.xp_banner_down {
	margin: 0 auto;
	width: 1100px;
	height: auto;
	cursor: pointer;
	text-align: right;
}

.xp_banner_down_right {
	width: calc(50% - 550px);
	height: 40px;
	float: right;
	background-color: #e9f8fd;
}

.xp_index_news {
	height: auto;
	overflow: hidden;
}

.xp_news_conleft {
	width: 780px;
	height: 430px;
	float: left;
	position: relative;
	overflow: hidden;
}

.xp_news_conleft img {
	width: 780px;
	max-height: 430px;
	min-height: 430px;
	object-fit: cover;
}

.xp_news_conleft a {
	color: #ffffff;
}

.xp_news_conleft h2 {
	font-weight: normal;
	position: absolute;
	z-index: 1;
	bottom: 0;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 780px;
	background-color: rgba(0, 0, 0, 0.4);
}

.xp_sy_pagination {
	position: absolute;
	z-index: 20;
	bottom: 50px;
	width: 100%;
	text-align: center;
}

.xp_sy_pagination .swiper-pagination-switch {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #ffffff;
	margin: 0 10px;
	cursor: pointer;
}

.xp_sy_pagination .swiper-active-switch {
	cursor: default;
	background: #00457E;
}

.xp_news_conright {
	width: 300px;
	float: right;
}

.xp_news_conright h6 a {
	color: #ffffff;
}

.xp_news_conright ul {
	/*padding-bottom: 12px;*/
	overflow: hidden;
	height: auto;
}

.xp_news_conright ul li {
	text-align: justify;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	padding-left: 15px;
	height: 50px;
	margin-top: 5px;
	margin-bottom: 22px;
	background: url(../images/xp_dian_bg.png) no-repeat 0px 8px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* 限制显示两行 */
	overflow: hidden; /* 隐藏溢出的文本 */
}

.xp_news_conright img {
	margin-top: 5px;
	width: 100%;
	height: 60px;
}

.xp_index_article {
	padding-bottom: 20px;
	height: auto;
	overflow: hidden;
}

.xp_article_left {
	position: relative;
	width: 780px;
	height: auto;
	overflow: hidden;
	float: left;
}

.xp_article_left .xp_more {
	position: absolute;
	bottom: 22px;
	right: 7px;
	margin-top: -49px;
	color: #ffffff;
	padding: 3px 10px;
	background: #00457E;
	z-index: 100;
}

.xp_article_left img {
	margin-bottom: 25px;
	width: 100%;
}

.xp_article_left ul li {
	height: 190px;
	overflow: hidden;
	margin-bottom: 22px;
}

.xp_article_left .xp_article_img {
	width: 320px;
	float: left;
}

.xp_article_left .xp_article_img img {
	width: 100%;
	max-height: 190px;
	min-height: 190px;
	object-fit: cover;
}

.xp_article_left .xp_article_content {
	width: 440px;
	float: right;
}

.xp_article_left h3 {
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.xp_article_left h3 a {
	color: #000000;
}

.xp_article_left p {
	padding-top: 20px;
	color: #333333;
	line-height: 28px;
}

.xp_media {
	height: auto;
	overflow: hidden;
	background: #f7f7f7;
	padding: 15px 20px;
}

.xp_media dl dt {
	height: 40px;
	font-size: 22px;
	font-weight: bold;
	color: #707070;
}

.xp_media dl dd {
	float: left;
	margin-right: 15px;
}

.xp_media dl dd img {
	width: 30px;
	height: 30px;
}

.xp_zgwl {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.xp_zgwl .xp_zgwl_title {
	height: 110px;
	line-height: 110px;
	background: url(../images/xp_zgwl_title_bg.png) no-repeat center top;
	text-align: center;
	color: #fff;
	position: relative;
}

.xp_zgwl .xp_zgwl_title a {
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
}

.xp_zgwl .xp_zgwl_title span {
	position: absolute;
	top: 37px;
	right: 10px;
	width: 56px;
	line-height: 20px;
	font-size: 14px;
	cursor: default;
	text-align: justify;
	text-align-last: justify;
}

.xp_zgwl .xp_zgwl_cont1 {
	height: auto;
	text-align: center;
}

.xp_zgwl .xp_zgwl_cont1 span {
	font-size: 16px;
	color: #707070;
	font-weight: 500;
}

.xp_zgwl .xp_zgwl_cont1 span a {
	padding: 0 6px;
}

.xp_zgwl .xp_zgwl_cont2 {
	height: auto;
	padding-left: 25px;
	height: 60px;
	line-height: 60px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
	background: url(../images/xp_zgwl_wzgg_bg.png) no-repeat left center;
}

.xp_zgwl .xp_zgwl_cont2 a {
	color: #00457E;
	font-size: 18px;
	font-weight: bold;
}

.xp_zgwl .xp_zgwl_cont3 {
	height: auto;
	overflow: hidden;
}

.xp_zgwl .xp_zgwl_cont3 ul li {
	text-align: justify;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	padding-left: 15px;
	height: 50px;
	margin-bottom: 13px;
	background: url(../images/xp_dian_bg.png) no-repeat 0px 6px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* 限制显示两行 */
	overflow: hidden; /* 隐藏溢出的文本 */
}

.xp_zgwl .xp_zgwl_cont3 a {
	color: #333333;
}

.xp_video_interview_bg {
	height: auto;
	background: url(../images/xp_video_interview_bg.jpg) no-repeat center top;
	overflow: hidden;
}

.xp_video_interview {
	height: auto;
}

.xp_video_interview .xp_title_h1 span {
	font-size: 22px;
	font-weight: normal;
	padding-left: 20px;
}

.xp_video_interview_con {
	height: auto;
}

.xp_video_interview_cl {
	width: 587px;
	float: left;
}

.xp_video_interview_cl img {
	width: 587px;
	max-height: 330px;
	min-height: 330px;
	object-fit: cover;
	border-radius: 10px;
}

.xp_video_interview_cr {
	width: 505px;
	float: right;
}

.xp_video_interview_cr h4 {
	line-height: 30px;
	font-size: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.xp_video_interview_cr h4 a {
	color: #000000;
}

.xp_video_interview_cr h4 a:hover {
	color: #000000;
}

.xp_video_interview_cr p {
	color: #333333;
	padding-top: 15px;
	line-height: 26px;
	padding-bottom: 15px;
	overflow: hidden;
}

.xp_interview_scroll {
	width: 100%;
	overflow: hidden;
	background: #f7f7f7;
	padding: 18px 0;
}

.xp_video_interview_cr ul {
	width: 1165px;
	position: relative;
}

.xp_video_interview_cr ul li {
	float: left;
	width: 213px;
	margin-left: 20px;
}

.xp_video_interview_cr ul li img {
	width: 100%;
	max-height: 120px;
	min-height: 120px;
	object-fit: cover;
	border-radius: 10px;
}

.xp_video_interview_cr ul li h6 {
	padding-top: 5px;
	line-height: 22px;
	height: 47px;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: justify;
	font-size: 14px;
	font-weight: normal;
}

.xp_budget {
	background: #00457E;
	text-align: center;
	height: 90px;
	line-height: 90px;
	font-size: 24px;
	font-weight: bold;
}

.xp_budget a {
	color: #ffffff;
}

.xp_zhsjk {
	width: 100%;
}

.xp_zhsjk h3 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}

.xp_zhsjk h3 a {
	color: #333333;
}

.xp_zhsjk .xp_vipsearch {
	position: relative;
	height: 40px;
	margin-top: 18px;
	border-radius: 8px;
	margin-bottom: 10px;
	border: 1px solid #707070;
}

.xp_zhsjk .xp_vipsearch .searchbtn {
	position: absolute;
	left: 20px;
	top: 13px;
}

.xp_zhsjk .xp_vipsearch input {
	border: 0;
	background: transparent;
	line-height: 38px;
	margin-left: 45px;
	height: 38px;
	width: 210px;
	font-size: 14px;
	color: #a5a5a5;
}

.xp_index_whole {
	clear: both;
	margin-top: 50px;
	height: auto;
	overflow: hidden;
}

.xp_index_whole .xp_whole_left {
	width: 780px;
	float: left;
	height: auto;
}

.xp_drama_channel {
	width: auto;
	height: auto;
	padding: 35px;
	border-radius: 15px;
	background-color: #f7f7f7;
	background-image: url(../images/xp_icon_bg0.png);
	background-repeat: no-repeat;
	background-position: 580px 500px;
}

.xp_drama_channel .xp_drama_nav {
	display: flex;
	flex-direction: row;
	justify-content: left;
	align-items: center;
	flex-wrap: wrap;
}

.xp_drama_channel .xp_drama_nav li {
	margin: 0 10px;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	cursor: pointer;
	background-color: #ffffff;
	border: 1px solid #00457E;
}

.xp_drama_channel .xp_drama_nav li a {
	color: #00457E;
}

.xp_drama_channel .xp_drama_nav .active {
	background: #00457E;
	border: 1px solid #00457E;
}

.xp_drama_channel .xp_drama_nav .active a {
	color: #ffffff !important;
}

.xp_drama_channel hr {
	border: 1px solid #bebebe;
}

.xp_drama_item {
	height: 470px;
	overflow: hidden;
}

.xp_drama_title {
	position: relative;
}

.xp_drama_more {
	position: absolute;
	right: 0;
	top: 30px;
}

.xp_drama_channel .xp_drama_article {
	height: auto;
	overflow: hidden;
	margin-bottom: 15px;
}

.xp_drama_article .xp_drama_img {
	width: 300px;
	float: left;
}

.xp_drama_article .xp_drama_img img {
	width: 100%;
	max-height: 180px;
	min-height: 180px;
	object-fit: cover;
	border-radius: 15px;
}

.xp_drama_article .xp_drama_content {
	width: 380px;
	float: right;
}

.xp_drama_article .xp_drama_content h3 {
	padding-top: 10px;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
}

.xp_drama_article .xp_drama_content h3 a {
	color: #000000;
}

.xp_drama_article .xp_drama_content p {
	padding-top: 20px;
	color: #333333;
	line-height: 26px;
}

.xp_drama_channel .xp_drama_list {
	padding-top: 20px;
	overflow: hidden;
	height: auto;
}

.xp_drama_channel .xp_drama_list li {
	padding-left: 15px;
	height: 35px;
	background: url(../images/xp_dian_bg.png) no-repeat 0px 6px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.xp_art_jingpin {
	position: relative;
	padding-top: 20px;
}

.xp_art_jingpin_con {
	width: 780px;
	padding-top: 30px;
	height: 450px;
	overflow: hidden;
	position: relative;
}

.xp_arrow_left {
	position: absolute;
	background: url(../images/xp_left.png) no-repeat center;
	width: 33px;
	height: 86px;
	bottom: 182px;
	left: 0;
	z-index: 100;
}

.xp_arrow_right {
	position: absolute;
	background: url(../images/xp_right.png) no-repeat center;
	width: 33px;
	height: 86px;
	bottom: 182px;
	right: 0;
	z-index: 100;
}

.xp_art_jingpin_con .swiper-slide img {
	width: 780px;
	height: 450px;
	object-fit: cover;
}

.xp_art_jingpin_con a {
	color: #ffffff;
	display: block;
	position: relative;
}

.xp_art_jingpin_con a p {
	padding-top: 50px;
	width: 100%;
	position: absolute;
	bottom: 0;
	line-height: 50px;
	text-align: center;
	background: linear-gradient(to bottom, #00336600, #003366cc);
}

.xp_bk_pagination {
	position: absolute;
	z-index: 20;
	bottom: 10px;
	width: 100%;
	text-align: center;
}

.xp_bk_pagination .swiper-pagination-switch {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #00457E;
	margin: 0 20px;
	cursor: pointer;
}

.xp_bk_pagination .swiper-active-switch {
	cursor: default;
}

.xp_bk_pagination .swiper-active-switch::before {
	content: ' ';
	border: 1px solid #00457E;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	display: block;
	position: relative;
	left: -6px;
	top: -6px;
}

.xp_services {
	width: 100%;
	height: 224px;
	margin-bottom: 30px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.xp_services_item {
	width: 145px;
	height: 45px;
	padding: 0 5px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	background-color: #00457E30;
	border: 1px dashed #00457E;
	border-radius: 5px;
	box-sizing: border-box;
	text-decoration: none;
}

.xp_services_item_icon {
	width: 30px;
	height: 30px;
	margin-right: 5px;
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	text-align: center;
	background-color: #00457E;
	color: #f0f0f0;
	border-radius: 5px;
	flex-shrink: 0;
}

.xp_services_item_title {
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: 500;
	color: #333333;
}

.xp_services_item_down {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #00457E;
	position: absolute;
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
}

.xp_publish {
	width: 100%;
	padding: 27px 15px;
	box-sizing: border-box;
	background: #f7f7f7;
}

.xp_publish_title {
	font-size: 30px;
	font-weight: bold;
	color: #00457E;
	text-align: center;
}

.xp_publish_section {
	width: 100%;
	margin-top: 30px;
}

.xp_publish_section_title {
	width: fit-content;
	padding: 0 15px 0 10px;
	font-size: 18px;
	line-height: 30px;
	color: #f0f0f0;
	background-color: #00457E;
	border-left: 5px solid #003366;
	margin-bottom: 15px;
}

.xp_publish_section_content {
	height: 120px;
}

.xp_publish_section_item {
	width: 90px;
	height: 120px;
	display: block;
}

.xp_publish_section_item_img {
	width: 85px;
	height: 100%;
	object-fit: cover;
	display: block;
}

.xp_index_topic {
	width: auto;
	height: auto;
	overflow: hidden;
	background-color: #f7f7f7;
	padding: 5px 20px 10px 20px;
}

.xp_index_topic_title_container {
	width: 100%;
	height: 30px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.xp_index_topic_title {
	font-size: 30px;
	font-weight: bold;
	color: #00457E;
}

.xp_index_topic_more {
	text-decoration: none;
	display: block;
	padding: 3px 10px;
	color: #ffffff;
	background-color: #00457E;
	float: right;
}

.xp_index_topic_content {
	width: auto;
	height: auto;
	overflow: hidden;
}

.xp_index_topic_list {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.xp_index_topic_item {
	width: auto;
	margin-top: 15px;
	text-decoration: none;
	display: block;
}

.xp_index_topic_item_padding {
	padding: 3px 0;
}

.xp_index_topic_item_img {
	width: 260px;
	height: 65px;
	object-fit: cover;
}

.xp_index_topic_item_content {
	width: 260px;
	height: 50px;
	padding: 0 15px;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #303030;
	background-color: #fff;
}

.xp_index_topic_item_title {
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	text-align: center;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.xp_international_bg {
	width: 100%;
	height: auto;
	background: url(../images/xp_international_bg.jpg) no-repeat center top;
	overflow: hidden;
}

.xp_index_international {
	height: auto;
	overflow: hidden;
	margin-bottom: 60px;
}

.xp_index_international_container {
	position: relative;
}

.xp_index_international_title_container {
	padding: 50px 0;
	text-align: center;
	position: relative;
}

.xp_index_international_english_title {
	font-size: 36px;
	color: #cccccc;
	text-transform: uppercase;
}

.xp_index_international_title {
	font-size: 30px;
	color: #00457E;
	font-family: "宋体";
	font-weight: bold;
}

.xp_index_international_subtitle {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	color: #00457E;
	position: relative;
}

.xp_index_international_subtitle::before {
	content: ' ';
	display: block;
	width: 460px;
	height: 2px;
	background-color: #00457E;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.xp_index_international_subtitle::after {
	content: ' ';
	display: block;
	width: 460px;
	height: 2px;
	background-color: #00457E;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.xp_index_international_more {
	text-decoration: none;
	display: block;
	padding: 3px 10px;
	color: #ffffff;
	background-color: #00457E;
	font-size: 16px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.xp_index_international_list {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.xp_index_international_item {
	width: 360px;
}

.xp_index_international_item_image {
	width: 360px;
	height: 300px;
	object-fit: cover;
}

.xp_index_international_item_info {
	width: 360px;
	height: 120px;
	padding: 20px 20px 0;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	background: linear-gradient(to bottom, #00336600, #003366cc);
}

.xp_index_international_item_title {
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	height: 60px;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.xp_index_international_item_btn {
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	width: 70px;
	height: 20px;
	margin: 5px 0;
	padding: 0 5px;
	background-color: #00457E;
	border-radius: 15px;
	text-align: center;
	display: block;
	text-decoration: none;
	position: relative;
}

/***二维码start***/
.ma-main-wrapper {
	display: flex;
	align-items: flex-start;
	background-color: #fff;
}

/* 左侧标题栏样式 */
.sidebar {
	width: 50px;
	height: 134px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-right: 30px;
	padding-top: 10px;
	background-color: #f7f7f7;
}

.sidebar-text {
	/* 核心：文字竖向排列 */
	writing-mode: vertical-rl;
	text-orientation: mixed;
	color: #333333;
	font-size: 14px;
	letter-spacing: 0px; /* 字间距 */
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	width: 40px;

}

.sidebar-text span {
	/*margin-bottom: 10px;*/
	display: flex;
	margin: 0 auto 10px;
}
.sidebar-text span:last-child {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #1e5494;
	padding-bottom: 3px;
	margin: 0 auto;
}
.sidebar-text .highlight {
	font-weight: bold;
	color: #333;
	margin-top: 5px;
}

/* 下方的蓝色短装饰线 */
.blue-line {
	width: 0px;
	height: 0px;
	background-color: #1e5494; /* 藏青蓝色 */
	margin-top: 15px;
}

/* 右侧容器布局 */
.container {
	display: flex;
	flex: 1;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 20px;
}

.item {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.top-box {
	display: flex;
	align-items: center;
	gap: 12px;
	margin-bottom: 12px;
}

.logo {
	width: 70px;
	height: 70px;
	border-radius: 8px;
	object-fit: cover;
}

.qr {
	width: 75px;
	height: 75px;
}

.text-box p {
	margin: 2px 0;
	font-size: 12px;
	color: #333333;
}

.text-box strong {
	font-size: 13px;
	color: #000;
}

/***二维码end***/

/***文章start***/
.xp_list_article {
	height: auto;
	overflow: hidden;
	padding: 30px 0;
}

.xp_left {
	width: 780px;
	height: auto;
	overflow: hidden;
	float: left;
}

.xp_list_article ul li {
	overflow: hidden;
	margin-bottom: 50px;
}

.xp_article_a {
	width: 550px;
	overflow: hidden;
	position: relative;
	display: flex;
	min-height: 145px;
	flex-direction: column;
}

.xp_article_a1 {
	width: 100%;
	min-height: 123px;
	height: auto;
}

.xp_article_a1 a {
	display: block;
	font-size: 22px;
	color: #444444;
	line-height: 30px;
	overflow: hidden;

}

.xp_article_a2 {
	width: 100%;
	height: auto;
}

.xp_article_a2 span {
	display: inline-block;
	color: #999999;
	font-size: 16px;
	line-height: 24px;
	padding-left: 30px;
	background: url(../images/cm_article-1.png) no-repeat left center;
}

.xp_article_b {
	text-align: center;
	width: 200px;
	height: 148px;
	overflow: hidden;
}

.xp_article_b img {
	margin: 0 auto;
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	max-height: 100%;
}

.article_detail {
	width: 760px;
	height: auto;
	margin: 0 auto;
}

.article_detail .detailtitle {
	width: 100%;
	text-align: center;
	font-size: 24px;
	color: #444;
	font-weight: bold;
}

.detailmes {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.detailmes span {
	padding-left: 24px;
	margin-right: 32px;
	height: 16px;
	line-height: 16px;
	color: #999
}

.detailmes .data {
	background: url(../images/detailicon1.png) no-repeat left center;
}

.detailmes .come {
	background: url(../images/detailicon2.png) no-repeat left center;
}

.detailmes .author {
	background: url(../images/detailicon3.png) no-repeat left center;
}

.art_edit {
	overflow: hidden;
	display: block;
	margin-top: 20px;
	font-size: 16px;
	color: #666666;
	line-height: 28px;
	text-align: right;
}

.article_detail_cont {
	width: 100%;
	color: #666666;
}

.article_detail_cont p.article_detail_a {
	width: 515px;
	margin: 30px auto 0;
	color: #5cb6e4;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
}

.article_detail_cont p {
	font-size: 16px;
	line-height: 28px;
	margin-top: 30px;
}

.article_detail_cont p img {
	width: auto;
	height: auto;
	max-width: 100%
}

.article_detail_cont p.article_detail_b {
	width: 100%;
	margin: 10px auto 0;
	color: #5cb6e4;
	text-align: center;
	font-size: 16px;
	line-height: 26px;
}

.article_detail_cont div p strong {
	font-size: 16px !important;
}

.TRS_Editor DIV b {
	font-size: 16px !important;
}

.TRS_Editor div {
	margin-top: 0px !important;
}

.TRS_Editor p {
	line-height: 2.6 !important;
}

.TRS_Editor .TRS_PreAppend .cflacvideo｛width:

60
%
!important
;
margin:

0
auto

!important
;
｝
.TRS_Editor .TRS_PreAppend .videoscript｛width:

60
%
!important
;
margin:

0
auto

!important
;
｝

/***文章end***/







